@media (max-width: 480px) {
  .panel-actions .dataTables_length {
    display: none;
  }
}
@media (max-width: 320px) {
  .panel-actions .dataTables_filter {
    display: none;
  }
}
@media (max-width: 767px) {
  .dataTables_length {
    float: left;
  }
  #exampleAddRow_wrapper .col-sm-12 {
    overflow-x: auto;
  }
}


.page-content th > .form-control {
    -webkit-box-sizing: border-box;
    -moz-box-sizing: border-box;
    box-sizing: border-box;
}


.page-content table{
    /*border: 1px solid #e4eaec;*/
    margin-top: 20px;
    margin-bottom: 20px;
}
.page-content table td{
    vertical-align: middle;
}

.page-content table td img{
    opacity: 0.9;
}
.page-content table a{
    text-decoration: none;
    color: #76838f;
}
.page-content table a:hover{
    text-decoration: underline;
    color: #62a8ea;
}